Subject: Re: Random GitHub Actions added to git/git???

From: Taylor Blau <[email-masked]>
Date: Mon, 19 Apr 2021 20:41:32 -0400

On Mon, Apr 19, 2021 at 05:29:36PM -0700, Junio C Hamano wrote:
> I suspect that these other ones come from "pull requests" random
> people threw at us that never hit our tree, with changes to the
> .github/workflows/ directory in these PR.
>
> I find them quite distracting.

That's what I'd expect, too, but I'm not sure. I asked the people who
would know, and I'll reply back here once I have an answer.

> Thanks.

Thanks,
Taylor